
.fade {
	background-image:url('images/fade.png');
	height:18px;
	text-align:center;
	margin-bottom:1px;
}

.current {
	text-decoration: none;
	width: 144px;
	height:18px; 
	text-align:center;
	font-weight:bold;
	background-image:url('images/fade2.png');
	border-bottom:1px solid #333;
	margin-bottom:1px;
}

.blue {
	background-color:#cae7fe;
	text-align:center;
}

.white {
	background-color:#fff;
	text-align:center;
}

.stage {
	position:absolute;
	text-align:center;
	width:790px;
	height:780px;
	padding:10px;
	z-index:2;
	top:40px;
	left:0px;
	border-top: 1px solid #CCC;
	background-color:#FFF;
	margin-top:25px;
}

body {
	margin: 0 auto;
	background-color:#FFF;
	padding:0px;
	width:960px;
	text-align:center;
}

#wrap {
	margin: 0 auto;
	background-color:#FFF;
	padding:0px;
	width:960px;
	text-align:center;
}

#menu {
	width:144px;
	background-color:#FFF;
	text-align:center;
	padding:12px;
	position:fixed;
	height:600px;
	text-align:center;
	float:left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom:1px solid #CCC;
}

#header {
	width:800px;
	top:0px;
	left:169px;
	position:relative;
	padding:0px;
	height:60px;
	z-index:3;
	background-image:url('images/header2.png');
	border-left: 1px solid #CCC;
}

#main {
	width:790px;
	top:0px;
	position:relative;
	padding-left:20px;
	background-color:#FFF;
	height:100%;
	float:left;
	z-index:1;
	margin-left:170px;
}

#slideshow {
	width:340px;
	height:480px;
	top:20px;
	position:relative;
	padding:10px;
	background-color:#FFF;
	text-align:center;
	float:left;
}

.transparent {
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

h1		{
	font-family: "Verdana";
	font-size: 18px;
	color: #666;
	font-style: normal;
	font-weight: 100;
	letter-spacing: 2px;
	line-height:24px;
}
.mhead
{
	font-family: "Verdana";
	font-size: 13px;
	color: #999;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 6px;
	line-height: 20px;
	text-align:center;
}
.vhead
{
	font-family: "American Typewriter";
	font-size: 11pt;
	color: #CCC;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 16pt;
	text-align:left;
}

.textw {
	font-family: "Verdana";
	font-size: 13px;
	color: #CCC;
	letter-spacing:1pt;
	line-height: 14pt;
	text-align:left;
}

.text {
	font-family: "Verdana";
	font-size: 12px;
	color: #333;
	letter-spacing:1px;
	line-height: 18px;
	text-align:left;
}

.text-1 {
	font-family: "Verdana";
	font-size: 11px;
	color: #333;
	line-height: 16px;
}

.textb {
	font-family: "Verdana";
	font-size: 13px;
	color: #000;
	letter-spacing:1px;
	line-height: 18px;
	text-align:left;
}

.text_1 {
	font-family: "Verdana";
	font-size: 12pt;
	color: #999999;
	line-height:14pt;
}

.jtext {
	font-family: "Verdana";
	font-size: 13px;
	color: #999;
	line-height:17px;
	letter-spacing:1px;
}

.mini
{
	font-family: "American Typewriter";
	font-size: 8pt;
	color: #999;
	text-decoration: none;
	word-spacing: 2pt;
	letter-spacing: 1pt;
	line-height:10pt;
}
.caption
{
	font-family: "American Typewriter";
	font-size: 11px;
	color: #999;
	text-decoration: none;
	word-spacing: 1px;
	letter-spacing: 1px;
	line-height:10px;
}
.boldtext {
   	font-family: "Verdana";
   	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC
}

.underlinetext {
  	font-family: "Verdana";
    font-size: 11px;
	text-decoration: underline;
}

.subheading
{
	font-family: "Verdana";
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	color: #CCCCCC;

}

.vheading
{
	font-family: "Verdana";
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #CCCCCC;
	line-height:10px;

}
.subred
{
	font-family: "Verdana";
	font-size: 9pt;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	color: #FF0000;
	letter-spacing: 1pt;
}

.heading {
   	font-family: "Verdana";
   	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

a:link {
	font-family: "Verdana";
	font-size: 12px;
	line-height:18px;
	text-decoration: none;
	color: #000;
	letter-spacing:1px;
	font-style:normal;
}

a:hover {
	font-family: "Verdana";
	font-size: 12px;
	text-decoration: none;
	color: #CCC;
}

a:active {
	font-family: "Verdana";
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
}


a:visited {
	font-family: "Verdana";
	font-size: 12px;
	text-decoration: none;
	color: #000;
}

a.alt:link
{
	font-family: "Verdana";
	font-size: 13px;
	text-decoration: none;
	color: #333;
	font-style: normal;
	letter-spacing:1px;
}

a.alt:hover
{
	font-family: "Verdana";
	font-size: 13px;
	text-decoration: none;
	color: #000;
	font-style: normal;
	letter-spacing:1px;
}

a.alt.:visited
{
	font-family: "Verdana";
	font-size: 13px;
	color: #333;
	font-style: normal;
}

a.arrow:link
{
	text-decoration: none;
	background-image:url('images/clear.gif');
}

a.arrow:hover
{
	text-decoration: none;
}

a.arrow.:visited
{
	text-decoration: none;
}

a.post:link
{
	font-family: "Verdana";
	font-size: 30px;
	text-decoration: none;
	color: #F00;
	position:absolute;
	letter-spacing:1px;
	top:10px;
	right:10px;
	width:30px;
	height:30px;
	background-image:url('images/close-stage.jpg');
}

a.post:hover
{
	font-family: "Verdana";
	font-size: 30px;
	text-decoration: none;
	color: #F00;
	letter-spacing:1px;
	background-color:#FFF;
	background-image:url('images/close-stage-hover.jpg');
}

a.post:visited
{
	font-family: "Verdana";
	font-size: 30px;
	text-decoration: none;
	color: #F00;
	letter-spacing:1px;
}